<?xml version="1.0" encoding="utf-8"?>
<widget xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0" id="com.example.tao" version="1.0.0">  
  <name>APP</name>  
  <description>app</description>  
  <author email="dev@cordova.apache.org" href="https://cordova.apache.org"></author>  
  <content src="http://10.1.248.29:8003/"/>  
  <allow-intent href="http://*/*"/>  
  <allow-intent href="https://*/*"/>  
  <allow-intent href="tel:*"/>  
  <allow-intent href="sms:*"/>  
  <allow-intent href="mailto:*"/>  
  <allow-intent href="geo:*"/>  
  <allow-intent href="market:*"/>  
  <platform name="android"> 
    <preference name="Fullscreen" value="true"/> 
    <icon src="logo.png"></icon>
  </platform> 
</widget>
